E-MailRelay

Classes | Namespaces
gcram.h File Reference
`#include "gdef.h"`
`#include "gstringarray.h"`
`#include "gstringview.h"`
`#include "gsecret.h"`
`#include "gexception.h"`
`#include <string>`
Include dependency graph for gcram.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GAuth::Cram
| Implements the standard challenge-response authentication mechanism of RFC-2195. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.